<!-- @format -->

<html>
  <head>
      <title>JavaScript-Clock</title>
    <link rel="stylesheet" href="./Clock.css" />
  
    <body>
        
        <div class="clock">
            <div class="clock-face">
                <div class="hand hour-hand"></div>
                <div class="hand min-hand"></div>
                <div class="hand second-hand"></div>
            </div>
        </div>  
        <script src="./Clock.js"></script>  
    </body>
  </head>
</html>
